/* Hot Keys: Key Combo text for 'empty' combo */
"(None)" = "(None)";

/* Menu item that disables reminders */
"Disable Reminders" = "Disable Reminders";

/* Menu item that enables reminders */
"Enable Reminders" = "Enable Reminders";

/* Title of a notification to write a journal entry */
"Journal Reminder" = "Journal Reminder";

/* Button that opens a legal policy document. */
"Legal" = "Legal";

/* Meni item indicating the date/time of the next reminder. Non-interactive. */
"Next Reminder: %@" = "Next Reminder: %@";

/* Menu item that opens a preferences window */
"Preferences..." = "Preferences...";

/* Menu item that quits the Day One app */
"Quit Day One" = "Quit Day One";

/* Menu item indicating that reminders are disabled. Non-interactive. */
"Reminders: Off" = "Reminders: Off";

